twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        frontend_url: '%env(FRONTEND_URL)%'
    paths:
        '%kernel.project_dir%/public/assets/css': 'styles'
        '%kernel.project_dir%/public/assets/images': 'images'
